Re: Audacious

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On 01/28/2011 07:56 PM, Dennis Kaptain wrote:
> To fix this what you need to do is downgrade audacious.
> 
> $ yum list installed | grep audacious
> take note of what you have installed
> 
> $ yum erase audacious
> you will have to take out several other packages which are dependencies
> 
> go to http://pkgs.org/download/fedora-14/
> Find and download:
> audacious-2.4.0-3.fc14.1.x86_64.rpm
> audacious-libs-2.4.0-3.fc14.1.x86_64.rpm
> audacious-plugins-2.4.0-5.fc14.x86_64.rpm

Thanks Dennis. That worked nicely.  pkgs.org rocks!  I didn't know that one.

Best regards,
Jorge
-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux